<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?validation-md5-digest c95db40c0960ff4dab28331d6c6b7ed0?>
<worksheet version="3.0.3" xmlns="http://schemas.mathsoft.com/worksheet30" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ws="http://schemas.mathsoft.com/worksheet30" xmlns:ml="http://schemas.mathsoft.com/math30" xmlns:u="http://schemas.mathsoft.com/units10" xmlns:p="http://schemas.mathsoft.com/provenance10">
	<pointReleaseData/>
	<metadata>
		<generator>Mathcad Professional 14.1</generator>
		<userData>
			<title/>
			<description/>
			<author>FDOT</author>
			<company/>
			<keywords/>
			<revisedBy>Windows User</revisedBy>
		</userData>
		<identityInfo>
			<revision>92</revision>
			<documentID>95C3D310-10A7-4766-BB8E-02ECC1D0D1C9</documentID>
			<versionID>60CAF563-1062-4F9E-8C3F-32E01F78EEEB</versionID>
			<parentVersionID>00000000-0000-0000-0000-000000000000</parentVersionID>
			<branchID>00000000-0000-0000-0000-000000000000</branchID>
		</identityInfo>
	</metadata>
	<settings>
		<presentation>
			<textRendering>
				<textStyles>
					<textStyle name="Normal">
						<blockAttr margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
						<inlineAttr font-family="Arial" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false" line-through="false" vertical-align="baseline"/>
					</textStyle>
					<textStyle name="Section Title" base-style="Normal">
						<blockAttr margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="inherit" tabs="inherit"/>
						<inlineAttr font-family="Arial" font-charset="0" font-size="16" font-weight="bold" font-style="normal" underline="false" line-through="false" vertical-align="baseline" color="#008080"/>
					</textStyle>
					<textStyle name="heading" base-style="Normal">
						<blockAttr margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="inherit" tabs="inherit"/>
						<inlineAttr font-family="Times New Roman" font-charset="0" font-size="10" font-weight="bold" font-style="italic" underline="true" line-through="false" vertical-align="baseline" color="#00f"/>
					</textStyle>
				</textStyles>
			</textRendering>
			<mathRendering equation-color="#000">
				<operators multiplication="narrow-dot" derivative="derivative" literal-subscript="small" definition="colon-equal" global-definition="triple-equal" local-definition="left-arrow" equality="bold-equal" symbolic-evaluation="right-arrow"/>
				<mathStyles>
					<mathStyle name="Variables" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="Constants" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 1" font-family="Arial" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 2" font-family="Courier New" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 3" font-family="System" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 4" font-family="Script" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 5" font-family="Roman" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 6" font-family="Modern" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 7" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="Math Text Font" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
				</mathStyles>
				<dimensionNames mass="mass" length="length" time="time" current="charge" thermodynamic-temperature="temperature" luminous-intensity="luminosity" amount-of-substance="substance" display="false"/>
				<symbolics derivation-steps-style="vertical-insert" show-comments="false" evaluate-in-place="false"/>
				<results numeric-only="true">
					<general precision="3" show-trailing-zeros="false" radix="dec" complex-threshold="10" zero-threshold="15" imaginary-value="i" exponential-threshold="3"/>
					<matrix display-style="auto" expand-nested-arrays="false"/>
					<unit format-units="false" simplify-units="false" fractional-unit-exponent="false"/>
				</results>
			</mathRendering>
			<pageModel show-page-frame="false" show-header-frame="false" show-footer-frame="false" header-footer-start-page="1" paper-code="1" orientation="portrait" print-single-page-width="false" page-width="612" page-height="792">
				<margins left="36" right="18" top="36" bottom="54"/>
				<header use-full-page-width="true">
					<left>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\fs18\par
\par
}</left>
					<center>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\qc\fs18\par
\par
}</center>
					<right>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\qr\fs18\par
\par
}</right>
				</header>
				<footer use-full-page-width="false">
					<left>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\fs18\{d\}\par
\par
}</left>
					<center>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\qc\fs18\{f\}\par
}</center>
					<right>{\rtf1\ansi\ansicpg1252\deff0\deflang1033{\fonttbl{\f0\fnil\fcharset0 Arial;}}
\viewkind4\uc1\pard\qr\fs18\{n\}\par
\par
}</right>
				</footer>
			</pageModel>
			<colorModel background-color="#ebebeb" default-highlight-color="#ffff80"/>
			<language math="en" UI="en"/>
		</presentation>
		<calculation>
			<builtInVariables array-origin="0" convergence-tolerance="0.001" constraint-tolerance="0.001" random-seed="1" prn-precision="4" prn-col-width="8"/>
			<calculationBehavior automatic-recalculation="true" matrix-strict-singularity-check="true" optimize-expressions="false" exact-boolean="false" strings-use-origin="false" zero-over-zero="0">
				<compatibility multiple-assignment="MC11" local-assignment="MC11"/>
			</calculationBehavior>
			<units>
				<currentUnitSystem name="us" customized="false"/>
			</units>
		</calculation>
		<editor view-annotations="false" view-regions="false">
			<ruler is-visible="false" ruler-unit="in"/>
			<grid granularity-x="6" granularity-y="6"/>
		</editor>
		<fileFormat image-type="image/png" image-quality="75" save-numeric-results="true" exclude-large-results="false" save-text-images="false" screen-dpi="96"/>
		<miscellaneous>
			<handbook handbook-region-tag-ub="22" can-delete-original-handbook-regions="true" can-delete-user-regions="true" can-print="true" can-copy="true" can-save="true" file-permission-mask="4294967295"/>
		</miscellaneous>
	</settings>
	<regions>
		<region region-id="19" left="0" top="12.75" width="558" height="39.75" align-x="0" align-y="30" show-border="true" show-highlight="true" is-protected="true" z-order="0" background-color="#000080" tag="">
			<text use-page-width="true" push-down="true" lock-width="true">
				<p style="Section Title" margin-left="inherit" margin-right="inherit" text-indent="0" text-align="inherit" list-style-type="none" tabs="inherit">
					<f size="18">
						<c val="#fff">
							<sp count="3"/>Box Culvert Analysis:</c>
					</f>
				</p>
				<p style="Section Title" margin-left="inherit" margin-right="inherit" text-indent="0" text-align="inherit" list-style-type="none" tabs="inherit">
					<c val="#fff">
						<sp count="3"/>Program Changes</c>
				</p>
			</text>
		</region>
		<region region-id="22" left="384" top="59.25" width="172.5" height="8.25" align-x="384" align-y="66" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="false" push-down="false" lock-width="true">
				<p style="heading" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Arial" charset="0" size="8">
						<inlineAttr underline="false" line-through="false">
							<c val="#000080"> © 2022 Florida Department of Transportation</c>
						</inlineAttr>
					</f>
				</p>
			</text>
		</region>
		<region region-id="21" left="0" top="70.5" width="558" height="3" align-x="0" align-y="72" show-border="true" show-highlight="true" is-protected="true" z-order="0" background-color="#000080" tag="">
			<text use-page-width="true" push-down="true" lock-width="true">
				<p style="heading" margin-left="0" margin-right="0" text-indent="0" text-align="center" list-style-type="none" tabs="inherit">
					<f family="Small Fonts" charset="0" size="2">
						<b>
							<inlineAttr underline="false" line-through="false">
								<c val="#000080">FDOT</c>
							</inlineAttr>
						</b>
					</f>
				</p>
			</text>
		</region>
		<region region-id="1" left="6" top="84.75" width="538.5" height="4011" align-x="6" align-y="96" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="false" push-down="false" lock-width="true">
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<u>
									<c val="#000080">Version 5.1 Revisions (07-07-22)</c>
								</u>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Updated general notes in workflow sheet.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2.<sp count="2"/>Corrected an error in Module 2a headwall loads calculation with "Left Extention" culverts.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">3.<sp count="2"/>Other updates in Module 2a headwall loads calculation.</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>4.<sp count="2"/>Corrected an issue in Module 4 of not being able to "Save Data File".</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<u>
									<c val="#000080">Version 5.0 Revisions (05-26-22)</c>
								</u>
							</i>
						</f>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">1.<sp count="2"/>Removed the 1.05 redundancy factor.</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2.<sp count="2"/>Clarified haunch dimension input and how it is used for moment and shear reduction.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3.<sp count="2"/>For culverts under sufficiently deep fill to neglect live load</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>Revised live load effects (HL93, FL120 and LS) to be zero</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>
								<tab/>Revised load rating calculations</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>4.<sp count="2"/>Changed the multiple presence factor for HL93 operating level load rating from 1.2 to 1.0 [FDOT Load<sp count="4"/>Rating manual 2019]</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">5.<sp count="2"/>Corrected issue with design checks at sections 2, 15, 18 &amp; 20 not matching sections 0, 13, 17 &amp; 19 for single cell boxes.</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">6.<sp count="2"/>Corrected output issue with left/right extension boxes. </c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">7.<sp count="2"/>Updated data input using scriptable boxes.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>8.<sp count="2"/>Added GFRP and Stainless Steel design options.</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>9.<sp count="2"/>Added EXCEL output of Box Culvert Data Tables.</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">10. Removed "RebarConvert" program.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>11. Combined "Box&amp;HeadwallLoads" and "BoxReinf" into 1 module.</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">12. Added bar charts for design checks of box, headwall, cutoff wall and wingwall.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<sp/>
							</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<b>
									<i>Version 4.0 Revisions (10-1-18)</i>
								</b>
							</c>
						</f>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">Added design of Precast Box Culvert.</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">Updated top and bottom slab moment calculations (at sections 4 and 16) (2Box&amp;HeadwallLoads.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">Eliminated use of a lane load [LRFD 2017 3.6.1.2.6] </f>
						</c>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">(2Box&amp;HeadwallLoads.xmcd, </c>
						</i>
					</f>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">7a_BoxLoadRating_CIP.xmcd &amp; 7b_BoxLoadRating_Precast.xmcd</c>
						</f>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">Updated box crack width control [LRFD C12.11.3] (3a_BoxReinf_CIP.xmcd &amp; <tab/>
								<tab/>3b_BoxReinf_Precast.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">Updated moment resistance factor [LRFD 5.5.4.2] (3a_BoxReinf_CIP.xmcd, 3b_BoxReinf_Precast.xmcd, 7a_BoxLoadRating_CIP.xmcd &amp; 7b_BoxLoadRating_Precast.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">Updated load factors for rating of box culvert per FDOT Load Rating Manual 2016 6A.5.12. (</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">7a_BoxLoadRating_CIP.xmcd &amp; 7b_BoxLoadRating_Precast.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">Corrected rebar quantities for wing walls with very small slope </c>
						</f>
					</i>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>(6Quantities.xmcd)</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>General clean up</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="decimal" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<u>
									<i>Version 3.3.1 Revisions (1-5-16)</i>
								</u>
							</c>
						</f>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>1. Updates per AASHTO LRFD 7th edition with 2015 Interim Revisions</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<sp count="12"/>Updated aggregate factor </c>
						</f>
					</i>
					<region region-id="15" left="168" top="723" width="11.25" height="15" align-x="172.5" align-y="732" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="1" xmlns:ml="http://schemas.mathsoft.com/math30">K</ml:id>
						</math>
						<rendering item-idref="1"/>
					</region>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12"> [SDG 2016]</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<sp count="12"/>Updated modulus of elasticity </i>
						</f>
					</c>
					<region region-id="12" left="192" top="741" width="9.75" height="15" align-x="195.75" align-y="750" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="c" xmlns:ml="http://schemas.mathsoft.com/math30">E</ml:id>
						</math>
						<rendering item-idref="2"/>
					</region>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080"> [LRFD 5.4.2.4]</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<tab/>Updated stress block factor </i>
						</f>
					</c>
					<region region-id="11" left="180" top="759" width="10.5" height="15" align-x="184.5" align-y="768" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:id xml:space="preserve" subscript="1" xmlns:ml="http://schemas.mathsoft.com/math30">α</ml:id>
						</math>
						<rendering item-idref="3"/>
					</region>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080"> [LRFD 5.7.2.2]</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<sp/>
							</i>
						</f>
					</c>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>
								<sp count="11"/>Updated tension development length of reinforcement [LRFD 5.11.2]</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<sp count="12"/>Updated lap splices of reinforcement in tension [LRFD 5.11.5.3] </f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>2. Wheel load distribution functions were re-written. Case of two loaded lanes was removed.</i>
						</c>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<sp count="2"/>(2Box&amp;HeadwallLoads.xmcd)</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>3. Corrected headwall stiffness calculations</i>
						</f>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12"> (2Box&amp;HeadwallLoads.xmcd)</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>4. Revised shear design of box culvert slabs of 16 inch or more under less than 2' of soil fill [LRFD 5.8.3.4.2]. (3BoxReinf.xmcd)</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">5.</f>
						</c>
					</i>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i> Corrected line4.prn issue with left extension box culverts (6Quantities.xmcd)</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">6.</f>
						</c>
					</i>
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12"> General clean up</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<u>
									<b>Version 3.3 Revisions (7-16-14)</b>
								</u>
							</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<inlineAttr font-weight="normal" underline="false">1. Cleaned up text/math region and general formatting to be consistent across all files.</inlineAttr>
							</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<inlineAttr font-weight="normal" underline="false">
								<c val="#000080">2. Added provisions for AASHTO 5.14.5.3 - Design for Shear in Slabs of Box Culverts.<sp count="2"/>(3BoxReinf.xmcd &amp; 7BoxLoadRating.xmcd)</c>
							</inlineAttr>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<inlineAttr font-weight="normal" underline="false">3. Haunch size and toggle moved from collapsed region to first page with the other major input parameters. (2Box&amp;HeadwallLoads.xmcd)</inlineAttr>
							</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<inlineAttr font-weight="normal" underline="false">
								<c val="#000080">4. Shear reduction related to haunch dimension updated in the Force matrix and in the fReduceV function (2Box&amp;HeadwallLoads.xmcd)</c>
							</inlineAttr>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<inlineAttr font-weight="normal" underline="false">
								<c val="#000080">5. Updated temperature and shrinkage reinforcing equation to AASHTO 5.10.8-1.<sp count="2"/>(3BoxReinf.xmcd)</c>
							</inlineAttr>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<inlineAttr font-weight="normal" underline="false">
								<c val="#000080">6. Updated use of modulus of rupture for minimum reinforcing check.<sp count="2"/>(4CutoffwallHeadwall.xmcd &amp; 5Wingwall.xmcd)</c>
							</inlineAttr>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<i>
							<c val="#000080">
								<u>
									<f family="Times New Roman" charset="0" size="12">Version 3.22 Revisions (1-21-14)</f>
								</u>
							</c>
						</i>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">1. Updated resistance factor for bearing.(5Wingwall.xmcd)</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">2. Updated use of modulus of rupture for minimum reinforcing check.<sp count="2"/>(3BoxReinf.xmcd)</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">3. Corrected divide-by-zero issues for headwall dimensions.<sp count="2"/>(6Quantities.xmcd)</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">4. Removed Strength IV load cases per clarification provided by AASHTO SCOBS, 2012.<sp count="2"/>(5Wingwall.xmcd)</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">5. Updated quanity output to work correctly with updated CADD cells.<sp count="2"/>(6Quantities.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">6. Updated load cases to include:<sp count="2"/>(1) max V, max H; (2) max V, min H; (3) min V, max H.<sp count="2"/>(5Wingwall.xmcd)</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">7. Update methodology for distribution of wheel load through earth fills.<sp count="2"/>(2Box&amp;HeadwallLoads.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<u>
									<c val="#000080">Version 3.21 Revisions (1-10-13)</c>
								</u>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1. Fixed default wingwall length calculation. (</c>
						</i>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">1Properties&amp;Dimensions.xmcd</f>
						</i>
					</c>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>)</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>2. Updated graphics.</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<u>
							<c val="#000080">
								<f family="Times New Roman" charset="0" size="12">
									<b>Version 3.2 Revisions (5-3-11)</b>
								</f>
							</c>
						</u>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1. Added construction loads to be considered in design (</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1Properties&amp;Dimensions.xmcd</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080"> &amp; </c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>2Box&amp;HeadwallLoads.xmcd</i>
						</c>
					</f>
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">)</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">2. Removed temperature steel numbering system. Revised so that bar types align with checks (3BoxReinf.xmcd).</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3. Updated calculation for Bar406 so that it corresponds with Bar402 (5Wingwall.xmcd &amp; 6Quantities.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>4. Moved file selector to main program page. This fixes data displays and reduces need for reselection of file (LRFDBoxProgram.xmcd &amp; </i>
						</c>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1Properties&amp;Dimensions.xmcd)</c>
						</i>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">5. Corrected rebar list for case where any length of wingwall equals 0 </f>
						</c>
					</i>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">(6Quantities.xmcd)</c>
						</f>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>. </i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<b>
							<f family="Times New Roman" charset="0" size="12">
								<u>
									<c val="#000080">Version 3.11 Revisions (1-24-11)</c>
								</u>
							</f>
						</b>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>1. Moved default folder installation location </i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">2. Corrected rebar length calculation for bar 412</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3. Changed rounding of development length from 10 inch increments to 1 inch</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<u>
								<c val="#000080">
									<i>Version 3.1 Revisions (8-19-10)</i>
								</c>
							</u>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">1. Added improved data file selection system (1Properties&amp;Dimensions.xmcd)</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>2. Added toggle switch for new &amp; left/right culvert extensions (1Properties&amp;Dimensions.xmcd)</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3. Revised calculation for default wingwall lengths &amp; heights to consider both side slope &amp; embankment slope; Added notes explaining default limitation (1Properties&amp;Dimensions.xmcd)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>4. Refined calculations for wingwall rebar quantities and lengths (6Quantities.xmcd)</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">5. Misc. sheet reorganization </c>
						</i>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">(1Properties&amp;Dimensions.xmcd)</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">6. Added note explaining automatic addition of 2 feet to length of box culvert extension </c>
						</i>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">(1Properties&amp;Dimensions.xmcd)</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<u>
						<i>
							<c val="#000080">
								<b>
									<f family="Times New Roman" charset="0" size="12">Version 3.0 Revisions (3-15-10)</f>
								</b>
							</c>
						</i>
					</u>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">1. Added Worksheet 7 - Design Load Rating (LRFR) (7BoxLoadRating.xmcd, </f>
						</c>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2Box&amp;HeadwallLoads.xmcd, </c>
						</i>
					</f>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">&amp; ReadData.xmcd) </c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">2. Added toggle switch for inclusion of haunch width in shear/moment calculations (2Box&amp;HeadwallLoads.xmcd)</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">3. Revised load combinations &amp; load factors per LRFD (2Box&amp;HeadwallLoads.xmcd &amp; </f>
						</i>
					</c>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">7BoxLoadRating.xmcd)</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<sp/>
							</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<u>
									<c val="#000080">Version 2.51 Revisions (11-6-09)</c>
								</u>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">1. Changed concrete shear capacity calculation to separately use either LRFD 5.8.3.3 or 5.14.5.3 based upon fill height (3BoxReinf.xmcd)</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<u>
									<c val="#000080">Version 2.5 Revisions (6-5-09)</c>
								</u>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Added a 0.9 factor toggle to the modulus of Elasticity for Florida aggregate (</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1Properties&amp;Dimensions.xmcd)</c>
						</i>
					</f>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">.</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2.<sp count="2"/>Corrected the diameter of the #11 bar (ReadData.xmcd).</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">3.<sp count="2"/>Removed the soil interaction factor "F.e" from the lateral earth load calculations (2Box&amp;HeadwallLoads.xmcd).</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">4.<sp count="2"/>Corrected live load surcharge equivalent soil height calculation "h.eq" (2Box&amp;HeadwallLoads.xmcd).</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">5.<sp count="2"/>Removed lane load patterning factor for single cell boxes (2Box&amp;HeadwallLoads.xmcd).</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">6.<sp count="2"/>Added provisions for minimum shear capacity for single cell box slabs per AASHTO 5.14.5.3 (</f>
						</i>
					</c>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3BoxReinf.xmcd</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">).</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">7.<sp count="2"/>Changed crack control exposure factor, "γ.e", to account for inside and outside locations<sp count="2"/>instead of a hard-coded value applied ubiquitously (</c>
						</f>
					</i>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>3BoxReinf.xmcd</i>
						</f>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">).<sp count="2"/>
							</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>8.<sp count="2"/>Added "n" array variable to "Rw" routine to correctly calculate bar lengths for variable height wingwalls (</i>
						</f>
					</c>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">6Quantities.xmcd).</c>
						</f>
					</i>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<sp/>
							</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<u>
							<i>
								<f family="Times New Roman" charset="0" size="12">
									<b>Version 2.4 Revisions (6-22-07)</b>
								</f>
							</i>
						</u>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<inlineAttr font-weight="normal" underline="false">
							<f family="Times New Roman" charset="0" size="12">
								<c val="#000080">1.<sp count="2"/>Replaced text on Microstation drawings with link to Standard Index No. 289 (LRFDBoxProgram.xmcd).</c>
							</f>
						</inlineAttr>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<inlineAttr font-weight="normal" underline="false">
							<i>
								<f family="Times New Roman" charset="0" size="12">2.<sp count="2"/>Changed Headwall detail to reflect Index No. 289 (1Properties&amp;Dimensions.xmcd).</f>
							</i>
						</inlineAttr>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<inlineAttr font-weight="normal" underline="false">3.<sp count="2"/>Updated load modifiers and factors for loads per AASHTO 12.5.4, 3.11.7 &amp; 1.3.4 </inlineAttr>
							</f>
						</i>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">(2Box&amp;HeadwallLoads.xmcd)</f>
						</i>
					</c>
					<inlineAttr font-weight="normal" underline="false">
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<i>.</i>
							</f>
						</c>
					</inlineAttr>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<inlineAttr font-weight="normal" underline="false">
							<c val="#000080">
								<f family="Times New Roman" charset="0" size="12">4.<sp count="2"/>
								</f>
							</c>
						</inlineAttr>
					</i>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">Eliminated additional moment reduction at corner haunches (3BoxReinf.xmcd).</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">5.<sp count="2"/>Added a qualifier to prevent negative bar spacing values (3BoxReinf.xmcd).</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<inlineAttr font-weight="normal" underline="false">
							<i>
								<f family="Times New Roman" charset="0" size="12">6.<sp count="2"/>Changed drawing details to reflect Index No. 289 (4CutoffwallHeadwall.xmcd).</f>
							</i>
						</inlineAttr>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<inlineAttr font-weight="normal" underline="false">
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<i>7.<sp count="2"/>Changed "line5.prn" to output Longitudinal Bars and Headwall and Cutoff Wall Stirrups; added "line6.prn" for Wingwall output data table (6Quantities.xmcd). </i>
							</f>
						</c>
					</inlineAttr>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<inlineAttr font-weight="normal" underline="false">8.<sp count="2"/>Fixed "R" routine to properly calculate the length of Bar 107 (6Quantities.xmcd).<sp count="4"/>
								</inlineAttr>
							</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<b>
								<c val="#000080">
									<u>Version 2.3 Revisions (8-17-06)</u>
								</c>
							</b>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">1.<sp count="2"/>Updated to Mathcad 13</f>
						</i>
					</c>
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">.</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<b>
								<i>
									<u>Version 2.21 Revisions (9-9-05)</u>
								</i>
							</b>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Updated crack control checks AASHTO 5.7.3.4</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<u>
									<c val="#000080">Version 2.2 Revisions (8-18-05)</c>
								</u>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>1.<sp count="2"/>
							</i>
						</f>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">Made changes for Mathcad 12 compatibility.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">2</f>
						</i>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">.<sp count="2"/>Updated Microstation Drawings to V8.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">3</f>
						</c>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">.<sp count="2"/>Changed default PRNPRECISION to 4.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">4.<sp count="2"/>
							</f>
						</c>
					</i>
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">Fixed reinforcing order for longitudinal temperature steel check (3BoxReinf.mcd).</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">5.<sp count="2"/>Fixed longitudinal reinforcing quantities errors, changed Bar Type from 41 to 2, and re-ordered wall rebars D113, D114, D115etc (6Quantities.mcd).</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">6.<sp count="2"/>Fixed reordering of "R" and "rebar" variables (6Quantities.mcd).</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">7</f>
						</c>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">.<sp count="2"/>
							</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">Added parentheses to several IF statement Boolean expressions (</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">6Quantities.mcd)</c>
						</i>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">8.<sp count="2"/>
							</f>
						</i>
					</c>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>Fixed Reinforcement List-Main Box "Bar Location" column error for single cell boxes (6Q</i>
						</c>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">uantities.mcd)</f>
						</i>
					</c>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>.</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">9.<sp count="2"/>
							</c>
						</f>
					</i>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">Fixed plan view skew plot error (6Quantities.mcd).</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<u>
								<b>
									<f family="Times New Roman" charset="0" size="12">Version 2.14 Revisions (12-17-03)</f>
								</b>
							</u>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Changed top&amp;bottom slab rebar quantity calculations for skewed boxes</c>
						</i>
					</f>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>.</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<i>
							<u>
								<c val="#000080">
									<f family="Times New Roman" charset="0" size="12">Version 2.13 Revisions (9-2-03)</f>
								</c>
							</u>
						</i>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">1.<sp count="2"/>Changed </c>
						</f>
					</i>
					<c val="#000080">
						<f family="Symbol" charset="2" size="12">
							<i>b</i>
						</f>
					</c>
					<f family="Symbol" charset="2" size="12">
						<i>
							<c val="#000080">q</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080"> shear table row/column selection calculation.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<i>
							<u>
								<c val="#000080">
									<f family="Times New Roman" charset="0" size="12">Version 2.12 Revisions (7-28-03)</f>
								</c>
							</u>
						</i>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">1.<sp count="2"/>Separated EmbankmentSlope and SideSlope (</f>
						</c>
					</i>
					<f family="Symbol" charset="2" size="12">
						<c val="#000080">
							<i>b)</i>
						</c>
					</f>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12"> as two different input values.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>.<sp count="2"/>Changed L.default calculation.</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3.<sp count="2"/>Clarified nominal bearing capacity.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<i>
							<c val="#000080">
								<u>
									<f family="Times New Roman" charset="0" size="12">Version 2.11 Revisions (7-7-03)</f>
								</u>
							</c>
						</i>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Fixed Microstation drawings link error in LRFDBoxProgram.mcd(7-7-03).</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">2</f>
						</c>
					</i>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">.<sp count="2"/>Fixed Extension Type default value error in 1Properties&amp;Dimensions.mcd(6-24-03).</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<c val="#000080">
							<u>
								<i>
									<f family="Times New Roman" charset="0" size="12">Version 2.1 Revisions (6-1-03)</f>
								</i>
							</u>
						</c>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">1.<sp count="2"/>Fixed the readprn problems so that the files will execute in Mathcad 11.</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2</c>
						</i>
					</f>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>.<sp count="2"/>Program now only uses files with collapsed regions.</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3</c>
						</i>
					</f>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>.<sp count="2"/>Changed a j subscript to jmax (2Box&amp;HeadwallLoads.mcd, p.13/75).</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">4.</c>
						</i>
					</f>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<sp count="2"/>Set S.box variable to 12*in (3BoxReinf.mcd, p. 2/16).</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">5</f>
						</i>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">.</f>
						</i>
					</c>
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<sp count="2"/>Changed R.d[j to R.d[i in 5 locations (5Wingwall.mcd, p. 4/29 and 5/29).</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">6</c>
						</f>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">.</c>
						</i>
					</f>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<sp count="2"/>Reworked the wingwall variables to read and write correctly (1Properties&amp;Dimensions.mcd p. 3 and p. 4).</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">7</f>
						</i>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">.</f>
						</i>
					</c>
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<sp count="2"/>Changed the length of the bottom slab to account for the 1'-6" lip (6Quantities.mcd p.1).</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">8</c>
						</f>
					</i>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>.</i>
						</f>
					</c>
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<sp count="2"/>Changed the lengths of bars 109 and 112 to account for the 1'-6" bottom slab lip (6Quantities.mcd p.9).</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">7</c>
						</f>
					</i>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>.</i>
						</c>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<sp count="2"/>Fixed the ReinfWeight.box routine to calculate correctly (6Quantities.mcd p.15).</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<u>
									<c val="#000080">Version 2.01 Revisions (4-14-00) English Program Only</c>
								</u>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Fixed some problems in the quantities file.<sp count="2"/>Mostly associated with deprecated functionality in Mathcad 2000 versus 7</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">2.<sp count="2"/>Provided for 6 inch chamfer in top slab and walls </f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">3.<sp count="2"/>Provided for input of H</f>
						</c>
					</i>
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<sub>hw<sp count="3"/>
								</sub>
							</c>
						</f>
					</i>
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>in initial input </i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">4.<sp count="2"/>Renamed q</c>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<sub>
								<c val="#000080">ult</c>
							</sub>
						</i>
					</f>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i> as nominal bearing pressure</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">5.<sp count="2"/>Corrected bar labels on Wingwall file</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<u>
							<b>
								<f family="Times New Roman" charset="0" size="12">
									<i>Version 2.0 Revisions (9-15-99) English Program Only</i>
								</f>
							</b>
						</u>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">1.<sp count="2"/>Implemented a standard naming convention for variable names.</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">2.<sp count="2"/>Separated program into 5 files: </f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Edit</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Box &amp; Headwall Loads</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>Box Reinforcing</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<tab/>Cutoff Wall &amp; Headwall Reinforcing</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<tab/>Wingwall</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Quantities</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">3.<sp count="2"/>Created an edit program to save and retrieve designs along with a short 10 page version of the program for easier execution using reference files.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>4.<sp count="2"/>Fixed errors n the following equations:</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<sp count="8"/>y.tran on page 10, CheckAs.min.cw page 11, CheckAs.min.hw page 33, </c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<tab/>Mr page 55, CheckAs.min.heel page 55, CheckAs.min.toe page 55,</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<sp count="8"/>CheckAs.min.temp.toe page 56, CheckAs.min.temp.heel page 56,</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<sp count="8"/>CheckAs.min.temp.footing page 56,</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">5.<sp count="2"/>Revised Crack Control Parameter as per AASHTO</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">6</f>
						</i>
					</c>
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>.<sp count="2"/>Reduced Negative Moments at haunch, Box&amp;HeadwallLoads.mcd p54. </i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<u>
								<i>
									<b>Version 1.14 Revisions (1-1-99)</b>
								</i>
							</u>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">1.<sp count="2"/>Wingwall.mcd<sp count="2"/>
							</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>Modified Hend variable to function properly for right extensions.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">2.<sp count="2"/>Quantities.mcd (p.20)<sp count="4"/>
							</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Modified functions to work properly for right extensions.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<u>
							<i>
								<b>
									<f family="Times New Roman" charset="0" size="12">Version 1.13 Revisions (1-8-98)</f>
								</b>
							</i>
						</u>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Boxloads.mcd, headwall.mcd, wingwall.mcd, quantity.mcd</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>
								<sp count="8"/>modified the units of several functions to run in Mathcad v7.0</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<u>
									<c val="#000080">Version 1.12 Revisions (12-1-97)</c>
								</u>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>1.<sp count="2"/>Culvert1.dgn </i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Changed reference for 'Box to Roadway Skew Angle' to centerline of Culvert.</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">2.<sp count="2"/>Culvert1.dgn </f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<tab/>Changed ASTM Specification Note for Reinforcing Steel. </i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">3.<sp count="2"/>Culvert2.dgn</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Revised Stirrup Detailing for Head Wall And Cutoff Wall.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">4.<sp count="2"/>Culvert4.dgn</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>Added Note for Total Quantity of Reinforcing Steel.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>5.<sp count="2"/>Quantities.mcd (p.16) </i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<tab/>Reversed 'B' and 'C' dimension for Bars 407, 507, 607, and 707. </i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">6.<sp count="2"/>Quantities.mcd (p.22)<sp count="4"/>
							</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<tab/>Changed Bars 802, 812, 822, and 832 to Type 7.</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<b>
							<u>
								<c val="#000080">
									<f family="Times New Roman" charset="0" size="12">Version 1.11 Revisions (11-1-97)</f>
								</c>
							</u>
						</b>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">1.<sp count="2"/>Reinf.mcd (p.7) </c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Added absolute value to trib_width equation. </f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2.<sp count="2"/>Reinf.mcd (p.18) </c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<tab/>Moved and revised Cutoff Wall Stirrup Spacing Check. </c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">3.<sp count="2"/>Headwall.mcd (p.9) </f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>
								<tab/>Moved and revised Head Wall Stirrup Spacing Check.</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>4.<sp count="2"/>Quantities.mcd (p.2)<sp count="4"/>
							</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<tab/>revised box volume calc.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">5.<sp count="2"/>Quantities.mcd (p.2) </f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<tab/>changed Lc to Lw for all wingwall calcs. </c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">6.<sp count="2"/>Quantities.mcd (p.16)<sp count="4"/>
							</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>added a condition in while statement.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>7.<sp count="2"/>Quantities.mcd (p.16)<sp count="4"/>
							</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>
								<tab/>changed calc. for bar Rt11,4.</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">8.<sp count="2"/>Quantities.mcd<sp count="4"/>
							</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<tab/>changed Math-BuiltInVariables-Prnprecision setting to 3.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>9.<sp count="2"/>Summary.mcd (p.1)<sp count="4"/>
							</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>added soil values to summary.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>10. Revised numerous indexes for readability.</i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<sp count="4"/>
							</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<b>
							<i>
								<c val="#000080">
									<u>Version 1.1 Revisions (10-1-97)</u>
								</c>
							</i>
						</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>1.<sp count="2"/>Boxloads.mcd (p.1)</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>Added equation to sets interior wall thickness to a large fictitious value<sp count="15"/>when <tab/>no_cells is equal to 1.</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>Added note for minimum wall thickness = 225mm</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">2.<sp count="2"/>Boxloads.mcd (p.20) and headwall.mcd (p.9)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">
								<tab/>Tire length - Impact factor changes from 1.40 to variable "im".</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">3.<sp count="2"/>Boxloads.mcd (p.42)</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Load factor for Strength II - changed 1.35*ForceEH to 0.9*ForceEH.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">4.<sp count="2"/>Headwall.mcd (p.1 &amp; p.16)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<tab/>Optional barrier dead load on top of headwall added.</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>
								<tab/>Note for additional calcs for horizontal loads required.</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<f family="Times New Roman" charset="0" size="12">
							<i>5.<sp count="2"/>Wingwall.mcd (p.2) </i>
						</f>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<c val="#000080">
						<i>
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Added equations for user defined wingwall lengths and heights.</f>
						</i>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">6.<sp count="2"/>Quantity.mcd (p.1)</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<tab/>Added volume of haunch concrete to box concrete volume.</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>7.<sp count="2"/>Quantity.mcd (p.20)</i>
						</c>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<f family="Times New Roman" charset="0" size="12">
							<c val="#000080">
								<tab/>Revised calcs in wingwall reinforcement bar 408, 508, 608, 708.</c>
						</f>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<i>
							<c val="#000080">8.<sp count="2"/>Culvert2.dgn</c>
						</i>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<i>
						<c val="#000080">
							<f family="Times New Roman" charset="0" size="12">
								<tab/>Added 100mm dimension to locate box wall construction joint.</f>
						</c>
					</i>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Times New Roman" charset="0" size="12">
						<c val="#000080">
							<i>
								<tab/>Added 50mm chamfers on bottom corners of box.</i>
						</c>
					</f>
				</p>
			</text>
		</region>
	</regions>
	<binaryContent>
		<item item-id="1">iVBORw0KGgoAAAANSUhEUgAAAA8AAAAUCAYAAABSx2cSAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACMSURBVDhP1ZLbDcAgCABZinWYhmFY
hVkcgtZYKr7apj9NPy5G5SCgkFKyt/xbVmMEAzggac+QTTsxyAUhMGQ99lkmk3Dfs5SF0Fjb
4J6pnFeSNnDGIJe+76tmppWVcU8w69eHWO4ueq5BMSYOcin7fkwwyOFNz3d22fEki8rP+Eo+
W9m/7IvKlV/KyTZ7Av8MQkRMlgAAAABJRU5ErkJggg==</item>
		<item item-id="2">iVBORw0KGgoAAAANSUhEUgAAAA0AAAAUCAYAAABWMrcvAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAB8SURBVDhP1ZHRDYAgDES7VNfpNB2m
q3QWhjgBNYimBvFHP14CIY/jKKWU8JRfSK5gItAFgZ2EJlUcygSxdugqUG/7nVspIpSilMJF
an14XJpKetWpUkYhltcG2Z7N6psUzmm9xJW7yw5JMSb9pwxJU0nHTpQ7Dko9n5YSFjQLdUdE
NNR4AAAAAElFTkSuQmCC</item>
		<item item-id="3">iVBORw0KGgoAAAANSUhEUgAAAA4AAAAUCAYAAAC9BQwsAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAChSURBVDhP7ZDBCcMwDEW1VNYJnsEb
GDKFzz7k5Bl8dE+ewBNoCDVSK9uUUNJSCoEcPsJf/0nCgIj0jS7wjX4DOufIGCMVACjGKH4p
pWVUDdSwvjnM75SS9NRXNXDcMHp6AeKNlgk2b6aVe2OIp49gCEF8rg+P4RewT+6g917AnPPT
2wFrrQ1mWWvldN3KQ3bBY/o3uM78q5um5dONXacBke6+6dEgPIigzQAAAABJRU5ErkJg
gg==</item>
	</binaryContent>
</worksheet>